Application: gvSIG desktop - gvSIG bugs #962
insertar_localizador "string translation missing"
08/07/2012 11:12 AM - Maria Maluenda

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document layout

Target version: 2.0.0-beta1l

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2049 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1.- Open gvSIG

2.- Open new map
3.- Click Insert Locator tool, appears string = insertar_localizador, missing translation.

History

#1 - 09/20/2012 09:40 AM - Maria Maluenda
- Target version set to 2.0.0-rc1

#2 - 09/24/2012 09:55 AM - Joaquin del Cerro Murciano
- Assignee set to Juan Lucas Dominguez

#3 - 10/02/2012 10:40 AM - Juan Lucas Dominguez

- Status changed from New to Fixed

Added missing translations.

gvsig-desktop:r38934

gvsig-app-document-layout:r28

#4 - 10/03/2012 02:45 PM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-rc1 to 2.0.0-beta

#5 - 11/13/2012 01:24 PM - Maria Maluenda

- Status changed from Fixed to Closed

Closed in the gvSIG build 2057
